/*MODELLO TEMPLATE SALVO - MODIFICARE SOLO RIGHE 6, 29 ed eventualmente 37 in caso di logo DIFFERENTE*/


body {
	background : white;
    padding : 0px;
    margin : 0px auto auto;
/*	margin-top: 88px; /*  */
    width : 980px;
}

#pathway {
    font-size: 10px;
    margin-top: 6px;
    margin-left: 24px;
    margin-bottom: 6px;
    padding-bottom: 2px;
    background-color: white;
}



#container {
    margin:0;
    width:980px;
    background-color: transparent;
}

#container #content {
    font : 12px Verdana,Arial,Helvetica,sans-serif;
    text-align : left;
}

#content .col_left {
    float:left;
    width:200px;
}

#content .col_center {
    float:left;
    width:560px;
    margin-left:10px;
    text-align: left;
}

#content .col_center2 {
    float:left;
    width:770px;
    margin-left:0px;
    text-align: left;
}

#content .col_center3 {
    float:left;
    width:770px;
    margin-left:10px;
    text-align: left;
}

#content .col_right {
    float:right;
    text-align: left;
    width:200px;
}

#container #footer {
    clear:both;
    text-align:left;
}